#be-booking-form {
    width: 100%;
    max-width: 1162px;
    padding: 0 5px;
    margin: 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search *,
#block-search-mobile,
#block-search-mobile * {
    box-sizing: border-box;
}

#block-search,
#block-search-mobile {
    background: #1a1a1a;
    border-top: 1px solid #2e2e2e;
}

.be-container {
    max-width: 1212px;
    margin: 0 auto;
    padding: 0 30px;
}

#block-search-mobile {
    display: none;
}

@media screen and (max-width: 1150px) {
    nav.main-nav ul li a {
        padding: 14px;
    }
}

@media screen and (max-width: 1210px) {
    #block-search.block-search--main {
        display: none;
    }

    #block-search-mobile {
        display: block;
    }
}

@media (max-width: 1024px) {
    nav.main-nav ul li a {
        padding: 18px 24px;
    }
}